@charset "utf-8";
/* CSS Document */

.modal-body {
    min-width: 640px;
}

.modal-content {
    width: 680px; /* SET THE WIDTH OF THE MODAL */
}

.free-gift img {
	max-width: 203px;
}

.field-validation-error {
    color: #ff0000;
}

.field-validation-valid {
    display: none;
}

.input-validation-error {
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors {
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid {
    display: none;
}

.validation-error {
    color: #ff0000;
}

#txtBankCode {width:50px; margin:5px 4px 5px 0;}
#txtBankBranch {width:200px; margin:5px 4px 5px 0;}
#txtBankAccount {width:200px; margin:5px 4px 5px 0;}
#txtBankSuffix {width:50px; margin:5px 4px 5px 0;}
#txtBankAccountName {width:250px; margin:5px 4px 5px 0;}
#CardNumberRequired {margin:4px 4px 5px 0;}
#CardNumberNumberOnly {margin:4px 4px 5px 0;}
#DDTermsConditions {margin:2px 4px 5px 0;}
#DDAuthority {margin:2px 4px 5px 0;}

.hide {
    display: none;
}

body {
    background-color: #FFFFFF;
    color: #000000;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.42857;
}

.container {
    position: relative;
	max-width:1000px;
}

table {
    font-size: 12px;
}

ol.breadcrumb {
    background-color: #fff;
    border-radius: 0;
    list-style: none outside none;
    margin: 15px 0px 10px 0px;
    border-bottom: none;
    padding: 0;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #373737;
    font-size: 11px;
    font-weight: normal;
    border: 0px solid black;
}

    ol.breadcrumb a {
        color: #bcc847;
        font-weight: normal;
        font-size: 11px;
        text-decoration: underline;
    }

        ol.breadcrumb a:hover {
            color: #f4b5a8;
            font-weight: normal;
            font-size: 11px;
        }



.benefitrow {
    background: transparent url("images/mycollectables_middlestrip_background.gif") 0 0 repeat-x;
}

.menubar {
	position: absolute;
    top: 115px;
    left: 0px;
    margin: 0;
    padding: 0;
	height:50px;
	width:97%;
	background-color: #73afad;
	}

.titleSearch {
	position: absolute;
    top: 115px;
	right: 30px;
    margin: 0;
    padding: 0 0 0 0;
	height:50px;
	width:auto;
	background-color: #73afad;
	z-index:2000;
	}

.titleSearch .chosen-container-single {
    margin: 12 0 0 0;

	}


.titleSearch #btnGotoTitlePage {
        color: #fff;
        font-weight: bold;
        font-size: 14px;
        background-color: #ae3e6e; !important
        width: 40px;
        margin: 0;
        padding: 0;
        -moz-user-select: none;
        background-image: none;
        border: 1px solid rgba(0, 0, 0, 0);
        border-radius: 4px;
        cursor: pointer;
        display: inline-block;
        font-size: 14px;
        font-weight: normal;
        line-height: 1.42857;
        margin: 12px 20px 0 0 !important;
        padding: 3px 12px;
        text-align: center;
        vertical-align: middle;
        white-space: nowrap;
    }

.navbar.navbar-default {
    position: relative;
    background-color: none;
    background: none;
    border-color: none;
    border: none;
    margin-bottom: 0;
    height: 163px;
    min-height: 163px;
    position: relative;
}

    .navbar.navbar-default h1 {
        background: transparent url("images/mycollectables_logo.png") 0 0 no-repeat;
        text-indent: -5000px;
        width: 341px;
        height: 102px;
        margin: 10px 0 0 0;
        padding: 0;
        position: absolute;
        top: 20px;
        z-index: 1000;
    }

.nav.navbar-nav.topnav {
    position: absolute;
    top: 115px;
    left: -15px;
    margin: 0;
    padding: 0;
    background-color: none;
}

    .nav.navbar-nav.topnav a {
        color: #fff;
        font-weight: 400;
        font-size: 16px;
        font-style: normal;
    }

        .nav.navbar-nav.topnav a:hover {
            color: #bcc847;
        }

    .nav.navbar-nav.topnav ul.topnav {
        border: 1px solid black;
    }

    .nav.navbar-nav.topnav li.last {
        position: relative;
        width: 626px;
        text-align: right;
        padding: 10px 0 0 0;
    }

    .nav.navbar-nav.topnav #btnGotoTitlePage {
        color: #fff;
        font-weight: bold;
        font-size: 14px;
        background-color: #ae3e6e;
        width: 40px;
        margin: 0;
        padding: 0;
        -moz-user-select: none;
        background-image: none;
        border: 1px solid rgba(0, 0, 0, 0);
        border-radius: 4px;
        cursor: pointer;
        display: inline;
        font-size: 14px;
        font-weight: normal;
        line-height: 1.42857;
        margin: 2px 20px 0 0;
        padding: 3px 12px;
        text-align: center;
        vertical-align: middle;
        white-space: nowrap;
    }

.site_banner {
    position: absolute;
    right: 15px;
    top: 30px;
}

    .site_banner a {
        border: none;
    }

.nav.navbar-nav.topnav ul.topnav select.top_select {
    color: #000;
    font-weight: bold;
    font-size: 14px;
    background-color: #FFF;
    width: 600px;
    border: 1px solid #002241;
    text-align: left;
    margin: 8px 0 0 0;
}

.container .jumbotron {
    padding-left: 0;
    padding-right: 0;
    border-radius: 0;
    background-color: none;
    background: none;
}

.pull-right {
    float: right !important;
}

.jumbotron {
    padding-bottom: 0;
    padding-top: 0;
    background-color: none;
    background: none !important;
    color: inherit;
    font-size: 12px;
    font-weight: 200;
    line-height: 2.14286;
    margin-bottom: 0;
    padding: 0;
}

    .jumbotron.benefit {
        height: 140px;
        margin: 2px 0 0 0;
        padding: 0;
        border-right: 0px solid #7ad7e1;
        padding: 0 10px 0 10px;
        color: #fff;
        font-size: 12px;
        font-weight: 600;
        font-style: normal;
        line-height: normal;
    }

        .jumbotron.benefit.last {
            border-right: none;
        }

        .jumbotron.benefit .row {
            margin: 0;
            padding: 0;
            width: auto;
        }

        .jumbotron.benefit img {
            margin: 0 30px 0 10px;
            padding: 0;
            float: right;
        }

        .jumbotron.benefit h2 {
            margin: 10px 0 10px 0;
            padding: 0;
            font-size: 24px;
            font-weight: 700;
            font-style: normal;
	display:block;
        }

.latest_title {
    height: 272px;
    font-size: 12px;
    margin: 0 0 0 0;
	padding:0;
    margin: 10px 0 10px 0;
    color: #fff;
	position:relative;
}

    .latest_title h2 {
        /*background: transparent url("images/homepage_title_new.gif") 0 0 no-repeat;*/
        text-indent: -5000px;
        width: 123px;
        height: 56px;
        margin: 10px 0 0 0;
        padding: 0;
        display: none;
    }

.latest_title_title {
    font-size: 32px;
    color: #fff;
    margin: 10px 0 5px 0;
    padding: 0;
}

.latest_title_intro {
    margin:0;
	width:auto;
    padding: 0;
}

.latest_title .media {
    height: 272px;
	width:400px;
    margin: 0 0 0 30px;
    /*background: transparent url("images/starburst.png") center 0 no-repeat;*/
	float:right;
	position:relative;
}

.latest_title .media .mediaitem {
    display:inline-block;
	margin: 0 auto;
	text-align:center;
    padding:50px 0 0 ;
}



.browse_titles {
    background-color: none;
    height: 60px;
    color: #ae3e6e;
    padding: 0 0 0 0;
    margin: 3px 0 10px 0;
    border-bottom: 1px solid #949494;
    background: transparent url("/css/images/purple_arrow.png") right 5px no-repeat;
}

    .browse_titles h2 {
        display: inline-block;
        margin: 10px 175px 0 0;
        font-weight: 500;
    }

a.btn.view_this_title {
    background: none;
    text-indent: -5000px;
    width: 100pxpx;
    height: 272px;
    margin: 0;
    padding: 0;
    display: block;
}

.video {
    float: right;
    margin: 20px 0 0 20px;
}


.leftcontent {
    float: left;
    width: 78%;
    padding-right: 20px;
    line-height: 18pt;
}

    .leftcontent h2 {
        font-weight: 600;
        font-style: normal;
        color: #0db7c8;
    }

    .leftcontent h3 {
        font-weight: 600;
        font-style: normal;
        color: #0db7c8;
	font-size:18px; !important
	line-height:14px;
	margin:0 0 5px 0;
    }

    .leftcontent .title_desc {
        margin-top: 20px;
    }

.rightcol {
    float: left;
    /*width: 19%;*/
	width:22%;
    border: 1px solid #0db7c8;
    background-color: #f2f2f2;
    padding: 10px;
    font-size: 12px;
    line-height: normal;
}

    .rightcol h3 {
        margin: 20px 0 10px 0;
        padding: 0;
        font-size: 18px;
        font-weight: 600;
        font-style: normal;
        color: #0db7c8;
    }

    .rightcol .credit_cards img {
        margin: 0 0 5px 0;
    }

    .rightcol a {
        color: #e94e1b;
        text-decoration: underline;
        line-height: normal;
        margin-left: 10px;
    }

        .rightcol a:hover {
            color: #0db7c8;
            text-decoration: none;
            line-height: normal;
        }

    .rightcol ul {
        margin: 0 0 0 0;
        padding: 0 10px 10px 20px;
    }

        .rightcol ul li {
            margin-bottom: 8px;
        }

fieldset {
    margin-top: 20px;
}

    fieldset .form-group div {
        margin-bottom: 10px;
    }

.footer {
    background-color: #bcc847;
    height: 55px;
    color: #393939;
    padding: 0 0 0 0;
    margin: 15px 0 1px 0;
    font-size: 11px;
    margin-left: -15px;
    margin-right: -15px;
}

    .footer ul.nav.navbar-nav {
        color: #fff;
        background-color: #bcc847;
        margin: 0;
    }

        .footer ul.nav.navbar-nav li {
            color: #393939;
            background-color: #bcc847;
        }

        .footer ul.nav.navbar-nav a {
            color: #393939;
            background-color: #bcc847;
        }

            .footer ul.nav.navbar-nav a:hover {
                color: #8f8f8f;
                background-color: #bcc847;
            }

    .footer a.facebook {
        background: transparent url("images/footer_facebook.gif") 0 0 no-repeat;
        text-indent: -5000px;
        width: 87px;
        height: 17px;
        float: right;
        margin: 20px 10px 0 0;
    }

    .footer a.twitter {
        background: transparent url("images/footer_twitter.gif") 0 0 no-repeat;
        text-indent: -5000px;
        width: 82px;
        height: 17px;
        float: right;
        margin: 20px 10px 0 0;
    }

    .footer .navbar-collapse.collapse {
        display: block !important;
        height: auto !important;
        overflow: visible !important;
        padding-bottom: 0;
    }

    .footer .navbar-collapse {
        border-top: 0 none;
        box-shadow: none;
        width: auto;
        border-top: 1px solid rgba(0, 0, 0, 0);
        box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset;
        max-height: 340px;
        overflow-x: visible;
        padding-left: 15px;
        padding-right: 15px;
    }

.benefit h2 {
    color: white;
    font-weight: bold;
    font-size: 16px;
}

.col-lg-3, .col-lg-4, .col-lg-5, .col-lg-7 {
    border: 0px solid black;
}

    .col-lg-4.publication_tile {
        width: 180px !important;
        height: 340px !important;
        margin: 0 5px 10px 5px !important;
        padding: 20px !important;
        border: 1px solid #dddddd !important;
        overflow: hidden;
        font-size: 11px;
        line-height: 13px;
    }

a.publication_link {
    color: #000;
    text-decoration: none;
}

    a.publication_link:hover {
        color: #000;
        text-decoration: none;
    }

.col-lg-4.publication_tile h3 {
    clear: left !important;
    margin: 10px 0 10px 0 !important;
    padding: 0;
    color: #727272 !important;
    font-size: 18px !important;
    font-weight: normal;
}

.col-lg-4.publication_tile p {
    clear: left !important;
    margin: 4px 0 0 0 !important;
}

.col-lg-4.publication_tile img {
    margin: 0 auto !important;
    padding: 0;
    width: 140px !important;
    height: 180px !important;
    border: 1px solid #727272 !important;
}

.latest_title .col-lg-7 {
    padding: 30px 0 0 25px;
}

.btn.btn-primary {
    color: #FFF !important;
    border: 0px !important;
    background-color: #ae3e6e!important;
    padding: 10px 15px 10px 15px;
    font-size: 18px;
    border-radius: 12px;
}

ul.steps {
    list-style: none;
    width: 300px;
    margin: 0 auto;
}

    ul.steps li {
        list-style: none;
        width: 65px;
        float: left;
        color: #FFF;
        font-size: 36px;
        text-align: center;
    }

        ul.steps li span {
            list-style: none;
            display: block;
            clear: left;
            color: #bcc847;
            font-size: 36px;
            text-align: center;
        }

        ul.steps li.step {
            background: transparent url("images/step.png") 0 0 no-repeat;
        }

        ul.steps li.step_active {
            background: transparent url("images/step_active.png") 0 0 no-repeat;
        }

ul.steps {
	list-style:none;
	width:360px;
	height:70px;
	margin:30px 8%;
	clear:right;
	background:transparent url("images/step_line.gif") center 22px no-repeat;
	float:none;
	clear:both;
	}
	
ul.steps li { list-style:none; width:65px; float:left; color:#FFF; font-size:32px; text-align:center; margin:0 15px 0 0; padding:12px 0 0 0; background:transparent url("images/step.png") 10px 0 no-repeat;}
ul.steps li span.step { list-style:none; display:block; clear:left; color:#bcc847; font-size:10px; text-align:center; margin:8px 0 0 0; width:auto; float:none;}
ul.steps li.active { background:transparent url("images/step_active.png") 10px 0 no-repeat;}

div.formspacer {float:left; height:20px; display:inline-block; clear:left;}

.orderContainer {
    margin-top: 20px;
	}

.orderContainerForWrapFeature {	
	position: 50% 0%;
	width: 804px;
	margin-left: 555px;
	position: absolute;
    margin-top: 112px;
}

ul.benefits { list-style:none; width:976px; height:90px; display:block; border:0px solid black; padding:0; margin:0; }
ul.benefits li span { text-indent:-5000px; display:block; }
ul.benefits li.free_delivery { 
text-indent:-5000px; background:transparent url('images/partworks_benefits.jpg') center 0; margin:0 12px 0 0; float:left; list-style:none; width:325px; }
ul.benefits li.free_subscription { 
text-indent:-5000px; background:transparent url('images/partworks_benefits.jpg') center 180px; margin:0 12px 0 0; float:left; list-style:none; width:325px;}
ul.benefits li.price_guarantee { 
text-indent:-5000px; background:transparent url('images/partworks_benefits.jpg') center 90px; margin:0; float:left; list-style:none; width:325px;}

ul.mobi { list-style:none; width:100%; height:90px; display:block; border:0px solid black; padding:0; margin:0; }
ul.mobi li span { text-indent:-5000px; display:block; }
ul.mobi li.free_delivery { 
text-indent:-5000px; background:transparent url('partworks_benefits.jpg') center 0; margin:0; float:left; list-style:none; width:100%; clear:left; }
ul.mobi li.free_subscription { 
text-indent:-5000px; background:transparent url('partworks_benefits.jpg') center 180px; margin:12px 0 0 0; float:left; list-style:none; width:100%; clear:left;}
ul.mobi li.price_guarantee { 
text-indent:-5000px; background:transparent url('partworks_benefits.jpg') center 90px; margin:12px 0 0 0; float:left; list-style:none; width:100%; clear:left;}

label.control-label {margin-left:0; margin-right:0; padding-left:0;padding-right:0; height:34px; clear:left;} !important

.ie_nav {display:none;}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
